<?xml version="1.0" encoding="UTF-8"?><song><author>Ali Yazar</author>
<title>Elemlerin Adamı TY47</title>
<lyrics>[V1]
 //  Elemlerin adamı
 İsa Mesih'in adı.  //
 //  Günahlıyı kurtardı,
 Sonsuz yaşam sağladı,
 Sonsuz yaşam sağladı.  //

[C1]
   //  İsa aldı yükümü,
   Giydi benim hükmümü.  //
   //  Kanıyla af sağladı,
   Beni Rab'be bağladı,
   Beni Rab'be bağladı.  //

[C2]
   //  O çarmıha çakıldı,
   &quot;Tamam oldu!&quot; O dedi.  //
   //  Ölümü bile yendi,
   Rab katına yükseldi,
   Rab katına yükseldi.  //

[C3]
   //  Rab olarak gelecek,
   İnanlıyı alacak.  //
   //  Yer, gök hamt çınlatacak,
   İlahi bu olacak,
   İlahi bu olacak.  //</lyrics>
<hymn_number>47</hymn_number>
</song>